iPhone 4 (GSM) upgraden van 7.0.2 > 7.0.6 lukt niet

iPhone 4 (GSM) upgraden van 7.0.2 > 7.0.6 lukt niet discussie in Jailbreak forum; ( verdwijnt na registratie ) Hi allen, Omdat ik nog versie 7.0.2 (gejailbreakt) op mijn iPhone 4 heb draaien, wil ik graag upgraden naar 7.0.6 (omdat deze nog te jailbreaken ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Jailbreak en Unlock > Jailbreak
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 11 May 2014, 16:04
iTommie's schermafbeelding
» iPhone 4 32GB (Zwart) [FW: 7.0.2]  [Jailbreak: Ja]
» iPad mini Wi-Fi 32GB (Zwart)  
» Mac OS X
 
Geregistreerd: 19 July 2008
Berichten: 57
Question iPhone 4 (GSM) upgraden van 7.0.2 > 7.0.6 lukt niet

Hi allen,

Omdat ik nog versie 7.0.2 (gejailbreakt) op mijn iPhone 4 heb draaien, wil ik graag upgraden naar 7.0.6 (omdat deze nog te jailbreaken is).

Daarvoor heb ik de juiste firmware gedownload (iPhone3,1_7.0.6_11B651_Restore / achterop mn iPhone staat versie A1332). Echter, als ik met deze firmware mijn iPhone wil herstellen, krijg ik na laden de melding "Dit apparaat is niet geschikt voor de opgegeven versie".

Ik gebruik de nieuwste versie van iTunes en weet zeker dat het de juiste firmware moet zijn.

Weet iemand hoe ik dit kan oplossen?

Alvast heel erg bedankt!
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 11 May 2014, 16:08
» iPhone 8 256GB (Spacegrijs) [FW: 12.0 beta]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 12.0 beta]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.911
Standaard

Citaat:
Oorspronkelijk geplaatst door iTommie Bekijk bericht
Weet iemand hoe ik dit kan oplossen?
Upgraden naar iOS 7.0.6 kan theoretisch alleen maar als je ook de SHSH hebt van die firmware. In de praktijk zal het niet meer lukken omdat je nu ook door Apple ondertekende bbtickets nodig hebt voor de modem firmware.

Maar je kan het altijd proberen met TinyUmbrella en de juiste SHSH.
  #3  
Oud 11 May 2014, 17:27
iTommie's schermafbeelding
» iPhone 4 32GB (Zwart) [FW: 7.0.2]  [Jailbreak: Ja]
» iPad mini Wi-Fi 32GB (Zwart)  
» Mac OS X
 
Geregistreerd: 19 July 2008
Berichten: 57
Standaard

Bedankt voor je reactie Timosha!

SSH's opslaan is toch alleen van belang als je gaat downgraden? Dus als ik nu omhoog wil naar een versie waar geen SSH van is zal dat dus nooit lukken?

Is daar geen ander tooltje voor?
  #4  
Oud 11 May 2014, 17:34
» iPhone 8 256GB (Spacegrijs) [FW: 12.0 beta]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 12.0 beta]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.911
Standaard

Citaat:
Oorspronkelijk geplaatst door iTommie Bekijk bericht
SSH's opslaan is toch alleen van belang als je gaat downgraden?
SHSH hashes heb je nodig voor elke firmware die Apple niet meer ondertekend en iOS 7.0.6 wordt niet meer door Apple ondertekend. Alleen iOS 7.1.1 wordt nog door Apple ondertekend.

Het probleem zit hem in de bbtickets voor de iPhone 4. Met iTunes 11.0 en ouder trok iTunes zich niets aan van de bbtickets, ondertekend of niet. Met iTunes 11.1 is dat veranderd.
  #5  
Oud 11 May 2014, 20:21
iTommie's schermafbeelding
» iPhone 4 32GB (Zwart) [FW: 7.0.2]  [Jailbreak: Ja]
» iPad mini Wi-Fi 32GB (Zwart)  
» Mac OS X
 
Geregistreerd: 19 July 2008
Berichten: 57
Standaard

Ok, bedankt voor de info!
Reageren

Labels
firmware upgrade 7.0.6


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
iPhone: 3gs 4.3.3 upgraden naar 5.1.0/5.1.1 lukt niet. JajeBlade Jailbreak 0 29 September 2012 21:03
iPod touch: apps upgraden lukt niet Batino Jailbreak 0 7 June 2012 17:23
iPhone: Upgraden naar 4.2 met jailbreak lukt niet Rilah Jailbreak 5 12 July 2011 19:51
Itunes van Iphone upgraden (of juist niet?) goofy17 Archief 1 7 August 2009 21:56
Upgraden naar 1.1.3 lukt niet macmaccie Archief 2 9 February 2008 23:02

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 10:09.